body { background: url("../../store/bg.jpg") #012B53; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000;}
a, a:visited, .link-like { color: #0000FF; text-decoration: underline; cursor: pointer;}
a.footer_red, a:visited.footer_red { color:#dd0000; }
/*.link-like { font-weight:bold; }*/
.clear { clear: both;}
.clickable { cursor: pointer;}
.popupcover { width: 100%; height: 100%; background-color: #000000; opacity: 0.5; filter: alpha(opacity=50); position: fixed; top: 0; left: 0; z-index: 10;}
.italic { font-style:italic; }
.bold { font-weight: bold;}
.center { text-align: center; display: block;}
.underline { text-decoration: underline;}
.no_display { display:none; }
.block_display { display:block; }
.hidden { visibility:hidden; }
.visible { visibility:visible; }
.add_line { margin-bottom:14px; }
.english { font-family: Arial, Helvetica, sans-serif; }
.century_gothic { font-family: "Century Gothic", CenturyGothic, "Apple Gothic";}

/* New shadow dom for play button */
*::-webkit-media-controls-start-playback-button {
  display: none!important;
  -webkit-appearance: none;
}

@font-face
{
    font-family: 'AofLCenturyGothicBold';
    src: url('/artwork/fonts/abcmouse_sans/abcmousesans-bold-webfont.eot');
    src: url('/artwork/fonts/abcmouse_sans/abcmousesans-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('/artwork/fonts/abcmouse_sans/abcmousesans-bold-webfont.woff') format('woff'),
        url('/artwork/fonts/abcmouse_sans/abcmousesans-bold-webfont.woff2') format('woff2'),
        url('/artwork/fonts/abcmouse_sans/abcmousesans-bold-webfont.ttf') format('truetype'),
        url('/artwork/fonts/abcmouse_sans/abcmousesans-bold-webfont.svg#AbcmousesansBoldWebfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'AofLCenturyGothic';
    src: url('/artwork/fonts/abcmouse_sans/abcmousesans-regular-webfont.eot');
    src: url('/artwork/fonts/abcmouse_sans/abcmousesans-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('/artwork/fonts/abcmouse_sans/abcmousesans-regular-webfont.woff') format('woff'),
        url('/artwork/fonts/abcmouse_sans/abcmousesans-regular-webfont.woff2') format('woff2'),
        url('/artwork/fonts/abcmouse_sans/abcmousesans-regular-webfont.ttf') format('truetype'),
        url('/artwork/fonts/abcmouse_sans/abcmousesans-regular-webfont.svg#AbcmousesansRegularWebfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

#container { width: 1024px; margin: auto; margin-top: 10px; margin-bottom: 10px;}
#header { height: 173px; background-color: #FEF667; border-bottom: 4px solid #FFCC00; position: relative;}
#header #main_mouse_logo { width:447px; height:69px; position:absolute; left:289px; top:21px; }
#header #child_safe_link { width:131px; height:132px; position:absolute; left:101px; top:55px; z-index:2; }
#header #kid_safe_link { width: 160px; height: 60px; position: absolute; left: 65px; top: 94px; z-index: 2; }
#header #shortcut_link { position:absolute; top:8px; left:10px; }
#header #shortcut_link_img { float:left; margin-right:4px; width:34px; height:21px; cursor:pointer; }
#header #shortcut_link_text { width:200px; font-size:12px; font-weight:bold; color:#0000ff; text-decoration:underline; cursor:pointer; position:relative; top:3px; }
#header #homepage_header_links {
    position:absolute;
    z-index:3;
    right:0px;
    top:0px;
    width:99%;
    font-family: "AofLCenturyGothicBold";
}
#header #homepage_header_links #current_members_login { font-weight:bold; }
#header #homepage_header_links #forgot_password_link { clear:right; }
#header #homepage_header_links #spanish_toggle_link { clear:right; }
#header #homepage_header_links #give_a_gift_link {
    position: absolute;
    top: 150px;
    right: 64px;
}


#header #homepage_header_links #schools_page_link { clear:right; margin-top:5px; }
#header #homepage_header_links #back_to_home_link { clear:right; margin-top:60px; }
.no_header_links #header #homepage_header_links,
.no_header_links.is_mobile #header #mobile_header_links,
.no_header_links #header #shortcut_link { display: none;}
/*header update*/
.phonics_page #homepage_header_top_links, .reading_page #homepage_header_top_links, .math_page #homepage_header_top_links, .preschool_page #homepage_header_top_links, .preK_page #homepage_header_top_links, .kindergarten_page #homepage_header_top_links, .homeschool_page #homepage_header_top_links, .currOverview_page #homepage_header_top_links, .apps_page #homepage_header_top_links, .store_page #homepage_header_top_links, .other_nmhp #homepage_header_top_links, .aboutus_page #homepage_header_top_links, .affiliate_page #homepage_header_top_links, .faqs_page #homepage_header_top_links, .cs_page #homepage_header_top_links, .tandc #homepage_header_top_links, .privacy_page #homepage_header_top_links {position: absolute; right: 16px; top: 18px;
}
.phonics_page .nmhp_header_button,  .reading_page .nmhp_header_button, .math_page .nmhp_header_button, .preschool_page .nmhp_header_button, .preK_page .nmhp_header_button, .kindergarten_page .nmhp_header_button, .homeschool_page .nmhp_header_button, .currOverview_page .nmhp_header_button, .apps_page .nmhp_header_button, .store_page .nmhp_header_button, .other_nmhp .nmhp_header_button, .aboutus_page .nmhp_header_button, .affiliate_page .nmhp_header_button, .faqs_page .nmhp_header_button, .cs_page .nmhp_header_button, .tandc .nmhp_header_button, .privacy_page .nmhp_header_button {
    width: 90px;
    height: 20px;
    background-color: #ffde00;
    border: 2px solid #fea621;
    cursor: pointer;
    position: relative;
    margin-bottom: 16px;
    text-align: center;
    color: #00499f;
     font-size: 16px;
     line-height: 16px;
     padding-top:4px;
     text-decoration:none;
}
.phonics_page.nmhp_header_text, .reading_page .nmhp_header_text,.math_page .nmhp_header_text,.preschool_page .nmhp_header_text,.preK_page .nmhp_header_text,.kindergarten_page .nmhp_header_text,.homeschool_page .nmhp_header_text,.currOverview_page .nmhp_header_text,.apps_page .nmhp_header_text,.store_page .nmhp_header_text,.other_nmhp .nmhp_header_text,.aboutus_page .nmhp_header_text,.affiliate_page .nmhp_header_text,.faqs_page .nmhp_header_text,.cs_page .nmhp_header_text,.tandc .nmhp_header_text,.privacy_page .nmhp_header_text {
    width: 100%;
    position: absolute;
    top: 4px;
}
.phonics_page #login_header_buttons, .reading_page #login_header_buttons, .math_page #login_header_buttons, .preschool_page #login_header_buttons, .preK_page #login_header_buttons, .kindergarten_page #login_header_buttons, .homeschool_page #login_header_buttons, .currOverview_page #login_header_buttons, .apps_page #login_header_buttons, .store_page #login_header_buttons, .other_nmhp #login_header_buttons, .aboutus_page #login_header_buttons, .affiliate_page #login_header_buttons, .faqs_page #login_header_buttons, .cs_page #login_header_buttons, .tandc #login_header_buttons, .privacy_page #login_header_buttons {
    position: absolute;
    right: 16px;
    top: 17px;
}
.phonics_page #spanish_toggle_link, .reading_page #spanish_toggle_link, .math_page #spanish_toggle_link, .preschool_page #spanish_toggle_link, .preK_page #spanish_toggle_link, .kindergarten_page #spanish_toggle_link, .homeschool_page #spanish_toggle_link, .currOverview_page #spanish_toggle_link, .apps_page #spanish_toggle_link, .store_page #spanish_toggle_link, .other_nmhp #spanish_toggle_link, .aboutus_page #spanish_toggle_link, .affiliate_page #spanish_toggle_link, .faqs_page #spanish_toggle_link, .cs_page #spanish_toggle_link, .tandc #spanish_toggle_link, .privacy_page #spanish_toggle_link{
    display: none;
}
.phonics_page #header_homepage_link, .reading_page #header_homepage_link, .math_page #header_homepage_link, .preschool_page #header_homepage_link, .preK_page #header_homepage_link, .kindergarten_page #header_homepage_link, .homeschool_page #header_homepage_link, .currOverview_page #header_homepage_link, .apps_page #header_homepage_link, .store_page #header_homepage_link, .other_nmhp #header_homepage_link, .aboutus_page #header_homepage_link, .affiliate_page #header_homepage_link, .faqs_page #header_homepage_link, .cs_page #header_homepage_link, .tandc #header_homepage_link, .privacy_page #header_homepage_link{
margin-top: 8px;
    width: 100px;
    color: #0000EE;
}
.phonics_page #schools_page_link, .reading_page #schools_page_link, .math_page #schools_page_link, .preschool_page #schools_page_link, .preK_page #schools_page_link, .kindergarten_page #schools_page_link, .homeschool_page #schools_page_link, .currOverview_page #schools_page_link, .apps_page #schools_page_link, .store_page #schools_page_link, .other_nmhp #schools_page_link, .aboutus_page #schools_page_link, .affiliate_page #schools_page_link, .faqs_page #schools_page_link, .cs_page #schools_page_link, .tandc #schools_page_link, .privacy_page #schools_page_link{
    width: 100px;
    color: #0000EE;
    margin-top: 0px!important;
}
.phonics_page #homepage_header_links .giftMem, .reading_page #homepage_header_links .giftMem, .math_page #homepage_header_links .giftMem, .preschool_page #homepage_header_links .giftMem, .preK_page #homepage_header_links .giftMem, .kindergarten_page #homepage_header_links .giftMem, .homeschool_page #homepage_header_links .giftMem, .currOverview_page #homepage_header_links .giftMem, .apps_page #homepage_header_links .giftMem, .store_page #homepage_header_links .giftMem, .other_nmhp #homepage_header_links .giftMem, .aboutus_page #homepage_header_links .giftMem, .affiliate_page #homepage_header_links .giftMem, .cs_page #homepage_header_links .giftMem, .tandc #homepage_header_links .giftMem, .privacy_page #homepage_header_links .giftMem  {
    top: 170px!important;
}
.gift_code #homepage_header_links .giftMem{
    top: 160px!important;
}
.faqs_page #homepage_header_links .giftMem{
    top: 130px!important;
}
.cs_page #give_a_gift_link, .faqs_page #give_a_gift_link .giftNoMem   {
      top: 130px!important;
 }
.store_page #give_a_gift_link,  .gift_code #give_a_gift_link .giftNoMem  {
      top: 140px!important;
 }
 .faqs_page.addline #header #homepage_header_links #header_homepage_link{
     margin-top: 8px!important;
 }
.tandc_page #shortcut_link, .privacy_page #shortcut_link {
    display: none;
}
.other_nmhp.gift_code.addline #header #homepage_header_links #give_a_gift_link{
      margin-top: -24px;
}

.other_nmhp.gift_code.store_page.addline #header #homepage_header_links #give_a_gift_link{
    margin-top: -14px;
}

.phonics_page #header #homepage_header_links #header_homepage_link { clear:right; }
.phonics_page #header #homepage_header_links #schools_page_link { clear:right; }
.phonics_page_in #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-35px; }
.phonics_page.logged_in #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-15px; }
.phonics_page.addline #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-14px; }

.reading_page #header #homepage_header_links #header_homepage_link { clear:right;}
.reading_page #header #homepage_header_links #schools_page_link { clear:right;  }
.reading_page #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-35px; }
.reading_page.logged_in #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-15px; }
.reading_page.addline #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-14px; }

.math_page #header #homepage_header_links #header_homepage_link { clear:right; }
.math_page #header #homepage_header_links #schools_page_link { clear:right; }
.math_page #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-35px; }
.math_page.logged_in #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-15px; }
.math_page.addline #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-14px; }

.preschool_page #header #homepage_header_links #header_homepage_link { clear:right; }
.preschool_page #header #homepage_header_links #schools_page_link { clear:right; }
.preschool_page #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-35px; }
.preschool_page.logged_in #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-15px; }
.preschool_page.addline #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-14px; }

.preK_page #header #homepage_header_links #header_homepage_link { clear:right; }
.preK_page #header #homepage_header_links #schools_page_link { clear:right; }
.preK_page #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-35px; }
.preK_page.logged_in #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-15px; }
.preK_page.addline #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-14px; }

.kindergarten_page #header #homepage_header_links #header_homepage_link { clear:right; }
.kindergarten_page #header #homepage_header_links #schools_page_link { clear:right; }
.kindergarten_page #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-35px; }
.kindergarten_page.logged_in #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-15px; }
.kindergarten_page.addline #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-14px; }

.homeschool_page #header #homepage_header_links #header_homepage_link { clear:right; }
.homeschool_page #header #homepage_header_links #schools_page_link { clear:right; }
.homeschool_page #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-35px; }
.homeschool_page.logged_in #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-15px; }
.homeschool_page.addline #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-14px; }

.currOverview_page #header #homepage_header_links #header_homepage_link { clear:right; }
.currOverview_page #header #homepage_header_links #schools_page_link { clear:right; }
.currOverview_page #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-35px; }
.currOverview_page.logged_in #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-15px; }
.currOverview_page.addline #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-14px; }

.store_page #header #homepage_header_links #header_homepage_link { clear:right; }
.store_page #header #homepage_header_links #schools_page_link { clear:right; }
.store_page #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-35px; }
.store_page.other_nmhp.logged_in #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-15px; }

.apps_page #header #homepage_header_links #header_homepage_link { clear:right; }
.apps_page #header #homepage_header_links #schools_page_link { clear:right; }
.apps_page #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-35px; }
.apps_page.logged_in #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-15px; }
.apps_page.addline #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-14px; }


.login #header #homepage_header_links #header_homepage_link { clear:right; margin-top:18px; }

.other_nmhp #header #homepage_header_links #header_homepage_link { clear:right; }
.other_nmhp #header #homepage_header_links #schools_page_link { clear:right; }
.other_nmhp #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-35px; }
.other_nmhp.addline #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-14px; }
.other_nmhp.logged_in #header #homepage_header_links #give_a_gift_link{ clear:right; margin-top:-25px; }
.other_nmhp.logged_in #header #homepage_header_links #give_a_gift_link{ clear:right; margin-top:-25px; }
.other_nmhp.login #header #homepage_header_links #forgot_password_link.hidden { display: none;}

.aboutus_page #header #homepage_header_links #header_homepage_link { clear:right; }
.aboutus_page #header #homepage_header_links #schools_page_link { clear:right; }
.aboutus_page #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-35px; }
.aboutus_page.addline #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-14px; }
.aboutus_page.logged_in #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-14px; }

.tandc_page #header #homepage_header_links #header_homepage_link { clear:right; }
.tandc_page #header #homepage_header_links #schools_page_link { clear:right; }
.tandc_page #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-35px; }
.tandc_page.addline #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-14px; }
.tandc_page.logged_in #header #homepage_header_links #give_a_gift_link{ clear:right; margin-top:-14px; }

.privacy_page #header #homepage_header_links #header_homepage_link { clear:right; }
.privacy_page #header #homepage_header_links #schools_page_link { clear:right; }
.privacy_page #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-15px; }
.privacy_page.logged_in #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-14px; }

.affiliate_page #header #homepage_header_links #header_homepage_link { clear:right; }
.affiliate_page #header #homepage_header_links #schools_page_link { clear:right; }
.affiliate_page #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-35px; }
.affiliate_page.addline #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-14px; }

.cs_page #header #homepage_header_links #header_homepage_link { clear:right; }
.cs_page #header #homepage_header_links #schools_page_link { clear:right; }
.cs_page #header #homepage_header_links #back_to_home_link { clear:right; margin-top:15px; }
.cs_page #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:8px; }
.cs_page.addline #header #homepage_header_links #header_homepage_link { clear:right; margin-top:8px; }
.cs_page.addline #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-34px; }
.cs_page.addline.logged_in #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:6px; }

.faqs_page #header #homepage_header_links #header_homepage_link { clear:right; }
.faqs_page #header #homepage_header_links #schools_page_link { clear:right; }
.faqs_page #header #homepage_header_links #back_to_home_link { clear:right; margin-top:15px; }
.faqs_page #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:8px; }
.faqs_page.logged_in #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-12px; }
.faqs_page.addline #header #homepage_header_links #header_homepage_link { clear:right; margin-top:22px; }
.faqs_page.addline #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:-10px; }

.ie_compat #header #shortcut_link {top: 31px;}
.ie_compat #header #shortcut_link #shortcut_link_img {display: none;}
.ie_compat #header #child_safe_link {top: 78px;}
.ie_compat #header #homepage_header_links #header_homepage_link {top: 32px;}
.ie_compat #header #homepage_header_links #schools_page_link {margin-top: 0;}

#header #mobile_header_links { display:none; }

.aofl_bold { font-weight: 700; }
.aofl_reg { font-weight: 400; }

.subpage #header { height: 141px; }
.other_nmhp #header { height: 161px; }
.other_nmhp #header #homepage_header_links #back_to_home_link { margin-top:12px; }
.store_page #header #homepage_header_links #back_to_home_link { margin-top:12px; }

.other_nmhp.redeem.es #header #homepage_header_links #back_to_home_link { margin-top:33px; }
/*.other_nmhp.redeem #header #homepage_header_links #back_to_home_link { margin-top:33px; }*/
/*.other_nmhp.redeem #header #homepage_header_links #header_homepage_link { margin-top:33px; }*/

.expired #header #homepage_header_links #schools_page_link { clear:right; margin-top:40px; }
.expired #header #homepage_header_links #give_a_gift_link { clear:right; margin-top:5px; }

.subpage #header #main_mouse_logo { width:373px; height:57px; left:325px; top:8px; }
.subpage #header #child_safe_link  { width:108px; height:109px; left:108px; top:32px; }
.subpage #header #homepage_header_links { font-size:12px; }
.subpage #header #homepage_header_links #header_homepage_link { margin-top:18px; }
.subpage #header #homepage_header_links #back_to_home_link { margin-top:18px; }

.other_nmhp #header #main_mouse_logo { top:14px; }
.other_nmhp #header #child_safe_link  { width:131px; height:132px; top:55px; }
.es.other_nmhp #header #child_safe_link  { width:109px; height:110px; }
.es.other_nmhp #header #main_mouse_logo { width:479px; }
.es.homepage #header #main_mouse_logo { width:479px; }
.es.other_nmhp.is_mobile #header #main_mouse_logo { width:396px; left:332px; }

.is_mobile #container { margin-top:0px; margin-bottom:0px; }
.is_mobile #header { height: 141px; }
.is_mobile #header #main_mouse_logo { width:373px; height:auto; left:325px; top:8px; }
.is_mobile #header #child_safe_link { width:108px; height:auto; left:95px; top:32px; }
.is_mobile #header #kid_safe_link { width:200px; height:auto; left:65px; top:51px; }
.is_mobile #homepage_header_links { display:none; }
.is_mobile #header #mobile_header_links { display:block; font-weight:700; font-size:14px; position:absolute; right:64px; top:15px; z-index:3; }
.is_mobile #header .mobile_button { height:16px; width:69px; background-color:#ffcc00; border:2px solid #ffa800; text-align:center; position:relative; cursor:pointer; }
.is_mobile #header .mobile_button .mobile_header_glare { width:100%; height:8px; background-color:#ffffff; opacity:0.20; filter:Alpha(opacity=20); position:absolute; top:0px; left:0px; }
.is_mobile #header .mobile_button .mobile_header_btn_text { position:relative; z-index:3; margin-top:1px; color: #25459e; }  /* pl20150210 */
.is_mobile.is_safari #header .mobile_button .mobile_header_btn_text { position:relative; z-index:3; margin-top:0px; }  /* pl20150210  */
.is_mobile #header a.mobile_button{ color:#00449F; font-weight:bold; }
.is_mobile #header a.mobile_button div.mobile_header_btn_text { display:inline-block; padding:16px 20px;}
.is_mobile #header #mobile_header_links #mobile_schools_link .mobile_header_btn_text { margin-top:0px; }
.is_mobile #header #mobile_header_links #mobile_sign_up { float:right; margin-left:6px; }
.is_mobile #header #mobile_header_links #mobile_log_out { float:right; margin-left:6px; }
.is_mobile #header #mobile_header_links #mobile_log_in { float:right; }
.is_mobile #header #mobile_header_links #mobile_forgot_pwd { float:right; clear:right; width:148px; background-color:#ffdf48; border-color:#ffa800; margin-top:12px; }
.is_mobile #header #mobile_header_links #mobile_back_to_home { float:right; clear:right; width:125px; }
.is_mobile #header #mobile_header_links #mobile_straight_to_home { float:right; clear:right; width:125px; }
.is_mobile #header #mobile_header_links #mobile_schools_link { display: none; float:right; clear:right; width:148px; background-color:#b3d5fe; border-color:#70affb; margin-top:45px; }
.is_mobile #header #mobile_header_links #mobile_gift_link { font-size:13px; float:right; margin-top:45px; width:86px; background-color:#fef667; border-color:#ffd200; position:relative; right:560px; }
.is_mobile #header #mobile_header_links #mobile_gift_link .mobile_header_btn_text { font-size:13px; margin-top:0px; }
.is_mobile #header #mobile_header_links #mobile_homepage_link {float:right; clear:right; width:100px; background-color:#fef667; border-color:#ffd200; margin-top:45px; }
.is_mobile #header #mobile_header_links #mobile_homepage_link .mobile_homepage_btn_text{ font-size:13px; margin-top:0px; }
.unavail_page.is_mobile #header #mobile_header_links #mobile_homepage_link{ clear:right; background-color:#ffcc00; border:2px solid #ffa800; margin-top:26px; }

.is_mobile.is_android #header #mobile_header_links .mobile_button .mobile_header_btn_text { position:relative; z-index:3; margin-top:2px; }


.is_mobile.is_amazon #header #mobile_header_links { display:block; font-weight:700; font-size:14px; position:absolute; right:64px; top:15px; z-index:3; }
.is_mobile.is_amazon #header #mobile_header_links .mobile_button .mobile_header_btn_text { position:relative; z-index:3; margin-top:2px; }

.is_mobile.text_language_es #header #mobile_header_links { font-size:12px; }
.is_mobile.text_language_es #header #mobile_header_links .mobile_button .mobile_header_btn_text { margin-top:2px; }

.is_mobile.schools_page #header { height:167px; }
.is_mobile.schools_page #header #child_safe_link { top:56px; }
.is_mobile.schools_page #header #main_mouse_logo { width:376px; height:89px; }
.is_mobile.schools_page #header #mobile_header_links #mobile_schools_link, .is_mobile.schools_page #header #mobile_header_links #mobile_gift_link { margin-top:71px; }

.is_mobile.libraries_page #header { height:167px; }
.is_mobile.libraries_page #header #child_safe_link { top:56px; }
.is_mobile.libraries_page #header #main_mouse_logo { width:370px; height:89px; }
.is_mobile.libraries_page #header #mobile_header_links #mobile_schools_link, .is_mobile.libraries_page #header #mobile_header_links #mobile_gift_link { margin-top:71px; }

.is_mobile #policy_div .policy_contents #items_row_col #main_sections a.mobile-word-break { word-break: break-all; }

#body { background-color: #FFFCD2; padding:0px;}
#footer { height: 170px; border-top: 4px solid #FFCC00; background-color: #FEF667; padding-bottom: 1px;}
/*#footer #footer_text { margin-top: 74px;}
#footer #footer_text p { text-align: center; margin-bottom: 20px; word-spacing: 0px; font-size: 13px;}
#footer #footer_text p a { word-spacing:0px; }
#footer #footer_text p.copyRight { word-spacing: normal; font-size: 11px; margin-top: 30px;}*/

#footer #footer_text {
    margin-top: 74px;
    font-size: 13px;
    text-align: center;
}
#footer #footer_text p {
    margin: 0; padding: 0; word-spacing: 2px; line-height: 20px; color: #000;
}
#footer #footer_text .copyRight {
    margin: 0px; padding: 0; margin-top: 7px; font-size: 11px;
}

#main_frame { width: 916px; min-height:88px; background-color:#fffef1; margin:auto; margin-top: -50px; margin-bottom: -50px; position: relative; border:6px solid #FFCC00; border-radius:20px; }

#main_frame #main_frame_header { position:absolute; top:-20px; left:258px; }
.library #main_frame #main_frame_header { position:absolute; top:-20px; left:258px; height: 0; }

.store_page #main_frame #main_frame_header { left: 358px !important; }

/*#frame_title_html { width:auto; padding:0px 15px; height:52px; text-align:center; font-weight:700; font-size:25px; color:#f01d02; background-color:#ffd955; border:4px solid #ffba00; border-radius:15px; position:relative; top:0px; }*/

#frame_title_glare {
    background-image: linear-gradient(top, #ffe26c 0%, #ffdd55 100%);
    background-image: linear-gradient(to bottom, #ffe26c 0%, #ffdd55 100%);
    background-image: -moz-linear-gradient(top, #ffe26c 0%, #ffdd55 100%);
    background-image: -webkit-linear-gradient(top, #ffe26c 0%, #ffdd55 100%);
    background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #ffe26c), color-stop(1, #ffdd55));
    background-image: -o-linear-gradient(top, #ffe26c 0%, #ffdd55 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe26c', endColorstr='#ffdd55');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffe26c', EndColorStr='#ffdd55')";
}
#frame_title_glare, #frame_title_glare_overflow { width:100%; height:100%; border-radius:11px; position:absolute; top:0px; left:0px; z-index:1; }
#frame_title_glare_overflow { overflow:hidden; }
#frame_title_html_text { position:relative; top:2px; z-index:2; }
#frame_title_html_text #full_curriculum_text { color:#000000; font-weight:400; font-size:19px; }
#frame_title_html_text #preschool_through_kindergarten .through_class { font-size:19px; color:#0570bf; }

#frame_title_img { width:204px; height:63px; position:absolute; top:-20px; left:358px; z-index:2; }/*pl 20141009 */

.frame_title_tw_img { width:236px; height:62px; position:absolute; top:-30px; left:358px; z-index:1; }/*pl 20141009 */
.frame_title_tw_txt { width:139px; height:36px; position:absolute; top:-18px; left:408px; z-index:3; }/*pl 20141009 */

/*--------  pl20150210------------------ */
#main_frame #main_frame_header_b { position:absolute; top:-20px; left:392px; }
#main_frame #main_frame_header_b .frame_title_table { margin-left: auto; margin-right: auto;}
#main_frame #main_frame_header_b .frame_title.custom_frame_title { background:none; margin:0px auto; position: relative; left: 0; height: auto; top: -19px; width: auto;}
#main_frame #main_frame_header_b .frame_title .frame_title_left_edge, #main_frame #main_frame_header .frame_title .frame_title_right_edge, #main_frame #main_frame_header .frame_title .frame_title_content { background-image: url("../../home/header/html5/frame_title_sprite_002.png"); height: 60px; float: left; }
#main_frame #main_frame_header_b .frame_title .frame_title_left_edge, #main_frame #main_frame_header .frame_title .frame_title_right_edge { width: 16px; background-repeat: no-repeat; }
#main_frame #main_frame_header_b .frame_title .frame_title_left_edge { background-position: left top; margin-right: -1px;}
#main_frame #main_frame_header_b .frame_title .frame_title_right_edge { background-position: right top; margin-left: -1px;}
#main_frame #main_frame_header_b .frame_title .frame_title_content { background-position: center bottom; background-repeat: repeat-x; }
#main_frame #main_frame_header_b .frame_title .frame_title_text { font-weight: 700; text-align: center; color: #FFFFFF; font-size: 42px; padding-top: 7px; padding-left: 10px; padding-right: 10px;}

#frame_title_html_b { width:auto; padding:0px 25px; height:52px; text-align:center; font-weight: 700; font-size:42px; color:#ffffff; background-color:#033eaa; border:3px solid #00246a; border-radius:15px; position:relative; top:0px; }
#frame_title_glare_b {
    background-image: linear-gradient(top, #4f78c4 0%, #044cbb 100%);
    background-image: linear-gradient(to bottom, #4f78c4 0%, #044cbb 100%);
    background-image: -moz-linear-gradient(top, #4f78c4 0%, #044cbb 100%);
    background-image: -webkit-linear-gradient(top, #4f78c4 0%, #044cbb 100%);
    background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #4f78c4), color-stop(1, #044cbb));
    background-image: -o-linear-gradient(top, #4f78c4 0%, #044cbb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f78c4', endColorstr='#044cbb');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#4f78c4', EndColorStr='#044cbb')";
}
#frame_title_glare_b, #frame_title_glare_overflow { width:100%; height:100%; border-radius:11px; position:absolute; top:0px; left:0px; z-index:1; }

/*-------------------------- */
.other_nmhp #frame_title_html { width:auto; padding:0px 25px; height:52px; text-align:center; font-weight:700; font-size:42px; color:#ffffff; background-color:#033eaa; border:3px solid #00246a; border-radius:15px; position:relative; top:0px; }
.other_nmhp #frame_title_glare {
    background-image: linear-gradient(top, #4f78c4 0%, #044cbb 100%);
    background-image: linear-gradient(to bottom, #4f78c4 0%, #044cbb 100%);
    background-image: -moz-linear-gradient(top, #4f78c4 0%, #044cbb 100%);
    background-image: -webkit-linear-gradient(top, #4f78c4 0%, #044cbb 100%);
    background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #4f78c4), color-stop(1, #044cbb));
    background-image: -o-linear-gradient(top, #4f78c4 0%, #044cbb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f78c4', endColorstr='#044cbb');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#4f78c4', EndColorStr='#044cbb')";
}
.other_nmhp #frame_title_glare, .other_nmhp #frame_title_glare_overflow { width:100%; height:28px; border-radius:11px; position:absolute; top:0px; left:0px; z-index:1; }
.other_nmhp #frame_title_glare_overflow { overflow:hidden; }
.other_nmhp #frame_title_html_text { position:relative; top:2px; z-index:2; }
/*.other_nmhp #header #homepage_header_links #give_a_gift_link { margin-top:30px; }    pl02122014 */

.other_nmhp.redeem.es #frame_title_html { font-size: 35px;}
/*.other_nmhp.redeem.es #header #homepage_header_links #back_to_home_link { margin-top: 17px;}*/
.other_nmhp.redeem.es #frame_title_html_text { top: 6px;}

/* zhs */
body.zhs.text_language_zhs { font-family: KaiTi_GB2312, KaiTi, STHeitiSC-Light, Arial, Helvetica, sans-serif;}
.zhs.text_language_ #footer #footer_text { font-family: KaiTi_GB2312, KaiTi, STHeitiSC-Light, Arial, Helvetica, sans-serif;}
.zhs.text_language_ #footer #footer_text a.english { margin:0px; }
.zhs #footer #footer_text { margin-top: 67px;}
.zhs #footer #footer_text .copyRight { margin-top: auto;}
.zhs.text_language_zhs #frame_title_html { width:246px; height:53px; }
.zhs.text_language_zhs.other_nmhp.unsubscribe #frame_title_html { width:344px; height:53px; } /* pl20141231  width 264px  */
.zhs.text_language_zhs #frame_title_html_text #full_curriculum_text { font-family: KaiTi_GB2312, KaiTi, STHeitiSC-Light, Arial, Helvetica, sans-serif; font-weight:bold; font-size:24px; }
.zhs.text_language_zhs #frame_title_html_text #preschool_through_kindergarten { font-family: KaiTi_GB2312, KaiTi, STHeitiSC-Light, Arial, Helvetica, sans-serif; font-weight:bold; }
/*.zhs.text_language_zhs.homepage #main_frame #main_frame_header { width: 264px; height: 63px; background: url("../header/html5/curriculum_headline_zhs.png"); left: 326px;}*/
.zhs.text_language_zhs.homepage #main_frame #main_frame_header { width: 284px; height: 63px; background: url("../header/html5/curriculum_headline_zhs.png"); left: 326px;}

.zhs.text_language_zhs #header #main_mouse_logo { width: 320px; height: 67px; left: 336px;}
.zhs.text_language_zhs #header #main_mouse_logo { width:356px; left:334px; }
.zhs.text_language_ #header #main_mouse_logo { width:320px; left:352px; }
.zhs #give_a_gift_link, .zhs #schools_page_link, .zhs #spanish_toggle_link { visibility:hidden; }
.zhs.cs_page #header #homepage_header_links #back_to_home_link { margin-top:41px; }
.text_langage_zhs.cs_page #header #homepage_header_links #back_to_home_link { margin-top:41px; display:none;}
.zhs.cs_page #header #homepage_header_links #back_to_home_link { margin-top:41px; display:none;}
.zhs.cs_page #header #homepage_header_links #header_homepage_link { margin-top:41px; }
.text_language_zhs.cs_page #header #homepage_header_links #header_homepage_link { margin-top:41px; }

.zhs.text_language_zhs.other_nmhp #frame_title_html { font-family: KaiTi_GB2312, KaiTi, STHeitiSC-Light, Arial, Helvetica, sans-serif; font-weight:bold; }
.zhs.text_language_zhs.other_nmhp #frame_title_html_text { top:5px; }
.zhs.text_language_zhs .aofl_reg { font-family: KaiTi_GB2312, KaiTi, STHeitiSC-Light, Arial, Helvetica, sans-serif; }
.zhs.text_language_zhs .aofl_bold { font-family: KaiTi_GB2312, KaiTi, STHeitiSC-Light, Arial, Helvetica, sans-serif; font-weight:bold; }

.zhs.text_language_zhs.login #frame_title_html_text { top:7px; }

.zhs.text_language_zhs #footer #footer_text p.zhs_footer_link_margin { margin-bottom:0.5em; }
.zhs.text_language_zhs #footer #footer_text p { line-height:18px; }

.zhs #footer #footer_text #footer_inner_sitelinks .block_1 {  /*pl20150409  QA-3949 */
    padding: 10px 0 0 0;
    line-height: 25px;
}
.zhs #footer #footer_text #footer_inner_sitelinks a:active, #footer_inner_sitelinks a:hover, #footer_inner_sitelinks a:visited {/*pl20150409  QA-3949 */
    color: #0000ee;
    text-decoration: underline;
}

.zhs #footer #footer_text  #footer_inner_sitelinks .block_2{/*pl20150409  QA-3949 */
    padding:3px 0 6px 0;
}

.zhs #footer #footer_text  #footer_inner_sitelinks .block_1 .red{/*pl20150409  QA-3949 */
    color:#ff0000;
    cursor:pointer;
    text-decoration:underline;
}


/* zht */
body.zht.text_language_zht { font-family: DFKai-SB, STHeitiTC-Light, Arial, Helvetica, sans-serif;}
.zht.text_language_ #footer #footer_text { font-family: DFKai-SB, STHeitiTC-Light, Arial, Helvetica, sans-serif;}
.zht.text_language_ #footer #footer_text a.english { margin:0px; }
.zht #footer #footer_text { margin-top: 67px;}
.zht #footer #footer_text .copyRight { margin-top: auto;}
.zht.text_language_zht #frame_title_html { height:53px; }
.zht.text_language_zht #frame_title_html_text #full_curriculum_text { font-family: DFKai-SB, STHeitiTC-Light, Arial, Helvetica, sans-serif; font-weight:bold; font-size:24px; }
.zht.text_language_zht #frame_title_html_text #preschool_through_kindergarten { font-family: DFKai-SB, STHeitiTC-Light, Arial, Helvetica, sans-serif; font-weight:bold; }
.zht.text_language_zht.homepage #main_frame #main_frame_header { width: 264px; height: 63px; /*background: url("../header/html5/curriculum_headline_zht.png");*/ left: 326px;}
.zht.text_language_zht #header #main_mouse_logo { width: 320px; height: 69px; left: 336px;}
.zht.text_language_zht #header #main_mouse_logo { width:324px; left:350px; }
.zht #give_a_gift_link, .zht #schools_page_link, .zht #spanish_toggle_link { visibility:hidden; }
.zht.cs_page #header #homepage_header_links #back_to_home_link { margin-top:41px; }
.text_langage_zht.cs_page #header #homepage_header_links #back_to_home_link { margin-top:41px; display:none; }
.zht.cs_page #header #homepage_header_links #back_to_home_link { margin-top:41px; display:none; }
.zht.cs_page #header #homepage_header_links #header_homepage_link { margin-top:41px; }
.text_langage_zht.cs_page #header #homepage_header_links #header_homepage_link { margin-top:41px; }
.upgrade.zht.text_language_zht #frame_title_html { width:236px; height:62px; background: url("../home/upgrade-page/pt-title-bg-blue.png") no-repeat; position: relative;}
.upgrade.zht.text_language_zht #header #main_mouse_logo { width:382px; left:345px; }
.upgrade.zht.text_language_zht #header #child_safe_link { width:111px; height:111px; position:absolute; left:101px; top:60px; z-index:2; }
/* es */
/*.es #header #homepage_header_links #back_to_home_link, .text_language_es #header #homepage_header_links #back_to_home_link { margin-top:46px; }*/
.es.is_mobile #header #mobile_header_links #mobile_gift_link { width: 100px; right: 551px;}

/* mobile */
.is_kindle.is_mobile #header #mobile_header_links .mobile_button .mobile_header_btn_text { margin-top:2px; }

/* partway conversion to phone-specific template */
.other_nmhp.any_phone body { font-size:14px; }
.other_nmhp.any_phone #child_safe_link { display:none; }
.other_nmhp.any_phone #header { height:248px; }
.other_nmhp.any_phone #header #main_mouse_logo { width:74.24812%; height:auto; position:relative; left:0px; top:9%; display:block; margin:auto; }
.other_nmhp.any_phone #header #mobile_header_links { right:11px; }
.other_nmhp.any_phone #header #mobile_header_links #mobile_log_out { width:211px; height:52px; border:3px solid #ffa800; border-radius:3px; }
.other_nmhp.any_phone #header #mobile_log_out .mobile_header_glare { height:26px; }
.other_nmhp.any_phone #header #mobile_log_out .mobile_header_btn_text { width:100%; text-align:center; color:#033eaa; font-size:34px; position:absolute; left:0px; top:50%; transform:translateY(-50%); -moz-transform:translateY(-50%); -webkit-transform:translateY(-50%); -o-transform:translateY(-50%); }
.other_nmhp.any_phone #main_frame { margin-top:-75px; }
.other_nmhp.any_phone #main_frame #main_frame_header { left:50%; transform:translateX(-50%); -moz-transform:translateX(-50%); -webkit-transform:translateX(-50%); -o-transform:translateX(-50%); }
.other_nmhp.any_phone #frame_title_html { font-size:51px; height:63px; }
.other_nmhp.any_phone #frame_title_html_text { white-space:nowrap; }
.es.text_language_es #main_frame #frame_title_html #frame_title_html_text #header_curriculum { top: -1px; position: relative; }


/*Header Links Update MKT-1590 - Rudy.Quevedo*/
#header{
    font:12px/18px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}
